################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
ASM_SRCS += \
C:/ti/csl/src/intc/_csl_intcIntrEnDisRes.asm \
C:/ti/csl/src/intc/_csl_intcIsrDispatch.asm \
C:/ti/csl/src/intc/_csl_intcNmiDummy.asm 

ASM_DEPS += \
./ti/csl/src/intc/_csl_intcIntrEnDisRes.pp \
./ti/csl/src/intc/_csl_intcIsrDispatch.pp \
./ti/csl/src/intc/_csl_intcNmiDummy.pp 

OBJS += \
./ti/csl/src/intc/_csl_intcIntrEnDisRes.obj \
./ti/csl/src/intc/_csl_intcIsrDispatch.obj \
./ti/csl/src/intc/_csl_intcNmiDummy.obj 

OBJS__QTD += \
".\ti\csl\src\intc\_csl_intcIntrEnDisRes.obj" \
".\ti\csl\src\intc\_csl_intcIsrDispatch.obj" \
".\ti\csl\src\intc\_csl_intcNmiDummy.obj" 

ASM_DEPS__QTD += \
".\ti\csl\src\intc\_csl_intcIntrEnDisRes.pp" \
".\ti\csl\src\intc\_csl_intcIsrDispatch.pp" \
".\ti\csl\src\intc\_csl_intcNmiDummy.pp" 

ASM_SRCS_QUOTED += \
"C:/ti/csl/src/intc/_csl_intcIntrEnDisRes.asm" \
"C:/ti/csl/src/intc/_csl_intcIsrDispatch.asm" \
"C:/ti/csl/src/intc/_csl_intcNmiDummy.asm" 


# Each subdirectory must supply rules for building sources it contributes
ti/csl/src/intc/_csl_intcIntrEnDisRes.obj: C:/ti/csl/src/intc/_csl_intcIntrEnDisRes.asm $(GEN_OPTS) $(CFG_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv64+ -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/" --diag_warning=225 --big_endian --preproc_with_compile --preproc_dependency="ti/csl/src/intc/_csl_intcIntrEnDisRes.pp" --obj_directory="ti/csl/src/intc" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

ti/csl/src/intc/_csl_intcIsrDispatch.obj: C:/ti/csl/src/intc/_csl_intcIsrDispatch.asm $(GEN_OPTS) $(CFG_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv64+ -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/" --diag_warning=225 --big_endian --preproc_with_compile --preproc_dependency="ti/csl/src/intc/_csl_intcIsrDispatch.pp" --obj_directory="ti/csl/src/intc" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '

ti/csl/src/intc/_csl_intcNmiDummy.obj: C:/ti/csl/src/intc/_csl_intcNmiDummy.asm $(GEN_OPTS) $(CFG_SRCS)
	@echo 'Building file: $<'
	@echo 'Invoking: Compiler'
	"C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/bin/cl6x" -mv64+ -g --include_path="C:/Program Files/Texas Instruments/ccsv4/tools/compiler/c6000/include" --include_path="C:/" --diag_warning=225 --big_endian --preproc_with_compile --preproc_dependency="ti/csl/src/intc/_csl_intcNmiDummy.pp" --obj_directory="ti/csl/src/intc" $(GEN_OPTS_QUOTED) $(subst #,$(wildcard $(subst $(SPACE),\$(SPACE),$<)),"#")
	@echo 'Finished building: $<'
	@echo ' '


